metadata: {datetime: '2019-03-29 18:36', stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue}
scanpaths:
- fixations:
  - {duration: 139, end_time: 150, start_time: 11, x: 958, y: 556}
  - {duration: 258, end_time: 428, start_time: 170, x: 857, y: 539}
  - {duration: 178, end_time: 627, start_time: 448, x: 938, y: 446}
  - {duration: 139, end_time: 786, start_time: 647, x: 910, y: 324}
  - {duration: 497, end_time: 1303, start_time: 806, x: 750, y: 343}
  - {duration: 178, end_time: 1522, start_time: 1343, x: 1129, y: 505}
  - {duration: 119, end_time: 1661, start_time: 1542, x: 1143, y: 531}
  - {duration: 497, end_time: 2198, start_time: 1701, x: 1087, y: 815}
  - {duration: 238, end_time: 2656, start_time: 2417, x: 1048, y: 869}
  - {duration: 179, end_time: 2855, start_time: 2676, x: 1037, y: 775}
  - {duration: 357, end_time: 3233, start_time: 2875, x: 1284, y: 762}
  - {duration: 238, end_time: 3611, start_time: 3372, x: 854, y: 760}
  - {duration: 198, end_time: 3849, start_time: 3650, x: 793, y: 477}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S01A22542
- fixations:
  - {duration: 139, end_time: 158, start_time: 19, x: 860, y: 450}
  - {duration: 477, end_time: 655, start_time: 178, x: 916, y: 445}
  - {duration: 238, end_time: 934, start_time: 695, x: 748, y: 393}
  - {duration: 238, end_time: 1212, start_time: 974, x: 1104, y: 516}
  - {duration: 298, end_time: 1551, start_time: 1252, x: 1132, y: 856}
  - {duration: 178, end_time: 1769, start_time: 1590, x: 938, y: 564}
  - {duration: 517, end_time: 2326, start_time: 1809, x: 816, y: 377}
  - {duration: 139, end_time: 2505, start_time: 2366, x: 1164, y: 519}
  - {duration: 537, end_time: 3878, start_time: 3341, x: 851, y: 401}
  - {duration: 99, end_time: 3997, start_time: 3898, x: 985, y: 431}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S02123220
- fixations:
  - {duration: 588, end_time: 806, start_time: 218, x: 924, y: 561}
  - {duration: 113, end_time: 1065, start_time: 952, x: 902, y: 368}
  - {duration: 417, end_time: 1523, start_time: 1105, x: 1179, y: 533}
  - {duration: 238, end_time: 2020, start_time: 1781, x: 1030, y: 637}
  - {duration: 99, end_time: 2139, start_time: 2040, x: 1061, y: 677}
  - {duration: 615, end_time: 2776, start_time: 2160, x: 1149, y: 743}
  - {duration: 338, end_time: 3134, start_time: 2795, x: 1112, y: 723}
  - {duration: 278, end_time: 3432, start_time: 3153, x: 1215, y: 743}
  - {duration: 318, end_time: 3790, start_time: 3472, x: 861, y: 403}
  - {duration: 198, end_time: 4009, start_time: 3810, x: 842, y: 285}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S1022551
- fixations:
  - {duration: 357, end_time: 371, start_time: 13, x: 1442, y: 331}
  - {duration: 278, end_time: 709, start_time: 431, x: 987, y: 535}
  - {duration: 497, end_time: 1286, start_time: 789, x: 862, y: 458}
  - {duration: 278, end_time: 1584, start_time: 1306, x: 1036, y: 535}
  - {duration: 735, end_time: 2340, start_time: 1604, x: 1122, y: 684}
  - {duration: 815, end_time: 3195, start_time: 2380, x: 912, y: 607}
  - {duration: 218, end_time: 3434, start_time: 3215, x: 1031, y: 733}
  - {duration: 437, end_time: 3892, start_time: 3454, x: 1083, y: 840}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S11H21112
- fixations:
  - {duration: 696, end_time: 700, start_time: 4, x: 972, y: 545}
  - {duration: 437, end_time: 1178, start_time: 740, x: 775, y: 352}
  - {duration: 358, end_time: 1576, start_time: 1218, x: 1130, y: 857}
  - {duration: 258, end_time: 2172, start_time: 1914, x: 1027, y: 398}
  - {duration: 238, end_time: 2451, start_time: 2212, x: 1306, y: 451}
  - {duration: 198, end_time: 2690, start_time: 2491, x: 1042, y: 529}
  - {duration: 676, end_time: 3386, start_time: 2709, x: 956, y: 591}
  - {duration: 596, end_time: 4002, start_time: 3405, x: 851, y: 585}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S12H22222
- fixations:
  - {duration: 238, end_time: 246, start_time: 7, x: 768, y: 469}
  - {duration: 99, end_time: 365, start_time: 266, x: 662, y: 479}
  - {duration: 238, end_time: 644, start_time: 405, x: 991, y: 436}
  - {duration: 99, end_time: 763, start_time: 664, x: 962, y: 574}
  - {duration: 238, end_time: 1042, start_time: 803, x: 1089, y: 847}
  - {duration: 178, end_time: 1241, start_time: 1062, x: 1219, y: 866}
  - {duration: 198, end_time: 1758, start_time: 1559, x: 840, y: 258}
  - {duration: 238, end_time: 2016, start_time: 1778, x: 714, y: 327}
  - {duration: 139, end_time: 2812, start_time: 2673, x: 846, y: 742}
  - {duration: 179, end_time: 3031, start_time: 2852, x: 1062, y: 825}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S13H22431
- fixations:
  - {duration: 457, end_time: 458, start_time: 1, x: 814, y: 594}
  - {duration: 218, end_time: 697, start_time: 478, x: 950, y: 444}
  - {duration: 218, end_time: 935, start_time: 717, x: 840, y: 395}
  - {duration: 238, end_time: 1214, start_time: 975, x: 1142, y: 663}
  - {duration: 298, end_time: 1532, start_time: 1234, x: 1071, y: 862}
  - {duration: 159, end_time: 1990, start_time: 1831, x: 1171, y: 427}
  - {duration: 198, end_time: 2208, start_time: 2010, x: 1149, y: 241}
  - {duration: 258, end_time: 2507, start_time: 2248, x: 686, y: 259}
  - {duration: 238, end_time: 2785, start_time: 2546, x: 466, y: 580}
  - {duration: 159, end_time: 3203, start_time: 3044, x: 814, y: 597}
  - {duration: 159, end_time: 3402, start_time: 3243, x: 846, y: 371}
  - {duration: 218, end_time: 3660, start_time: 3442, x: 1192, y: 544}
  - {duration: 278, end_time: 3979, start_time: 3700, x: 1321, y: 865}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S14F27123
- fixations:
  - {duration: 437, end_time: 450, start_time: 12, x: 917, y: 528}
  - {duration: 179, end_time: 648, start_time: 469, x: 966, y: 397}
  - {duration: 338, end_time: 1006, start_time: 668, x: 768, y: 312}
  - {duration: 278, end_time: 1345, start_time: 1066, x: 1177, y: 788}
  - {duration: 238, end_time: 1921, start_time: 1683, x: 1346, y: 827}
  - {duration: 278, end_time: 2220, start_time: 1941, x: 1205, y: 816}
  - {duration: 119, end_time: 2359, start_time: 2240, x: 1102, y: 812}
  - {duration: 258, end_time: 2677, start_time: 2419, x: 1076, y: 273}
  - {duration: 218, end_time: 2916, start_time: 2697, x: 828, y: 255}
  - {duration: 318, end_time: 3254, start_time: 2936, x: 713, y: 320}
  - {duration: 198, end_time: 3572, start_time: 3373, x: 838, y: 347}
  - {duration: 238, end_time: 3851, start_time: 3612, x: 1258, y: 400}
  - {duration: 119, end_time: 3990, start_time: 3871, x: 1088, y: 491}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S15H25531
- fixations:
  - {duration: 477, end_time: 488, start_time: 11, x: 977, y: 528}
  - {duration: 258, end_time: 767, start_time: 508, x: 936, y: 383}
  - {duration: 258, end_time: 1045, start_time: 787, x: 827, y: 387}
  - {duration: 357, end_time: 1443, start_time: 1085, x: 1152, y: 558}
  - {duration: 159, end_time: 1622, start_time: 1463, x: 1037, y: 737}
  - {duration: 238, end_time: 2099, start_time: 1861, x: 987, y: 535}
  - {duration: 139, end_time: 2278, start_time: 2139, x: 1162, y: 577}
  - {duration: 258, end_time: 2577, start_time: 2318, x: 1187, y: 836}
  - {duration: 477, end_time: 3074, start_time: 2597, x: 1061, y: 853}
  - {duration: 298, end_time: 3591, start_time: 3293, x: 861, y: 440}
  - {duration: 338, end_time: 3949, start_time: 3611, x: 951, y: 440}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S16F14542
- fixations:
  - {duration: 119, end_time: 123, start_time: 4, x: 750, y: 599}
  - {duration: 318, end_time: 461, start_time: 143, x: 845, y: 654}
  - {duration: 318, end_time: 839, start_time: 521, x: 1006, y: 483}
  - {duration: 258, end_time: 1118, start_time: 859, x: 842, y: 440}
  - {duration: 238, end_time: 1416, start_time: 1177, x: 1148, y: 865}
  - {duration: 318, end_time: 2192, start_time: 1873, x: 1525, y: 435}
  - {duration: 99, end_time: 2311, start_time: 2212, x: 1479, y: 373}
  - {duration: 178, end_time: 2510, start_time: 2331, x: 1442, y: 405}
  - {duration: 238, end_time: 2788, start_time: 2550, x: 920, y: 527}
  - {duration: 358, end_time: 3186, start_time: 2828, x: 879, y: 407}
  - {duration: 397, end_time: 3604, start_time: 3206, x: 707, y: 436}
  - {duration: 377, end_time: 4002, start_time: 3624, x: 866, y: 515}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S18F56223
- fixations:
  - {duration: 377, end_time: 390, start_time: 12, x: 737, y: 594}
  - {duration: 318, end_time: 748, start_time: 429, x: 942, y: 402}
  - {duration: 178, end_time: 946, start_time: 767, x: 878, y: 472}
  - {duration: 477, end_time: 1444, start_time: 966, x: 816, y: 350}
  - {duration: 298, end_time: 1762, start_time: 1463, x: 837, y: 399}
  - {duration: 238, end_time: 2040, start_time: 1802, x: 1105, y: 733}
  - {duration: 238, end_time: 2299, start_time: 2060, x: 1138, y: 592}
  - {duration: 218, end_time: 2538, start_time: 2319, x: 1269, y: 745}
  - {duration: 198, end_time: 2776, start_time: 2577, x: 1089, y: 832}
  - {duration: 596, end_time: 3413, start_time: 2816, x: 1333, y: 770}
  - {duration: 238, end_time: 3671, start_time: 3433, x: 1096, y: 866}
  - {duration: 119, end_time: 3830, start_time: 3711, x: 1341, y: 831}
  - {duration: 139, end_time: 3990, start_time: 3850, x: 1346, y: 830}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S19F21442
- fixations:
  - {duration: 99, end_time: 109, start_time: 10, x: 847, y: 603}
  - {duration: 457, end_time: 587, start_time: 129, x: 912, y: 581}
  - {duration: 298, end_time: 905, start_time: 607, x: 905, y: 501}
  - {duration: 298, end_time: 1243, start_time: 945, x: 1189, y: 810}
  - {duration: 198, end_time: 1502, start_time: 1303, x: 879, y: 552}
  - {duration: 139, end_time: 1661, start_time: 1522, x: 839, y: 417}
  - {duration: 159, end_time: 1840, start_time: 1681, x: 810, y: 413}
  - {duration: 178, end_time: 2039, start_time: 1860, x: 762, y: 341}
  - {duration: 258, end_time: 2317, start_time: 2059, x: 1042, y: 328}
  - {duration: 198, end_time: 2556, start_time: 2357, x: 763, y: 321}
  - {duration: 477, end_time: 3093, start_time: 2616, x: 1104, y: 618}
  - {duration: 139, end_time: 3252, start_time: 3113, x: 848, y: 505}
  - {duration: 119, end_time: 3391, start_time: 3272, x: 826, y: 496}
  - {duration: 298, end_time: 3829, start_time: 3531, x: 1124, y: 779}
  - {duration: 139, end_time: 3988, start_time: 3849, x: 1133, y: 845}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S20H24222
- fixations:
  - {duration: 397, end_time: 490, start_time: 93, x: 906, y: 470}
  - {duration: 198, end_time: 829, start_time: 630, x: 773, y: 256}
  - {duration: 278, end_time: 1127, start_time: 849, x: 697, y: 240}
  - {duration: 377, end_time: 1525, start_time: 1147, x: 685, y: 244}
  - {duration: 218, end_time: 1783, start_time: 1565, x: 1058, y: 867}
  - {duration: 338, end_time: 2698, start_time: 2360, x: 1333, y: 803}
  - {duration: 258, end_time: 2977, start_time: 2718, x: 1353, y: 841}
  - {duration: 198, end_time: 3215, start_time: 3017, x: 1059, y: 883}
  - {duration: 258, end_time: 3494, start_time: 3235, x: 1123, y: 494}
  - {duration: 278, end_time: 3792, start_time: 3514, x: 1206, y: 513}
  - {duration: 159, end_time: 3991, start_time: 3832, x: 1073, y: 120}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S21F22332
- fixations:
  - {duration: 477, end_time: 478, start_time: 1, x: 1025, y: 517}
  - {duration: 198, end_time: 697, start_time: 498, x: 889, y: 401}
  - {duration: 198, end_time: 916, start_time: 717, x: 789, y: 342}
  - {duration: 218, end_time: 1174, start_time: 955, x: 1030, y: 494}
  - {duration: 338, end_time: 1532, start_time: 1194, x: 1159, y: 562}
  - {duration: 139, end_time: 1691, start_time: 1552, x: 1195, y: 619}
  - {duration: 119, end_time: 1831, start_time: 1711, x: 1212, y: 768}
  - {duration: 159, end_time: 2010, start_time: 1850, x: 1229, y: 802}
  - {duration: 178, end_time: 3979, start_time: 3800, x: 671, y: 457}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S22H22551
- fixations:
  - {duration: 437, end_time: 441, start_time: 3, x: 849, y: 309}
  - {duration: 974, end_time: 1435, start_time: 461, x: 1009, y: 446}
  - {duration: 159, end_time: 1614, start_time: 1455, x: 1021, y: 468}
  - {duration: 1988, end_time: 3643, start_time: 1654, x: 765, y: 351}
  - {duration: 278, end_time: 3941, start_time: 3663, x: 887, y: 375}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S3121421
- fixations:
  - {duration: 835, end_time: 855, start_time: 19, x: 1022, y: 510}
  - {duration: 318, end_time: 1213, start_time: 894, x: 1171, y: 802}
  - {duration: 457, end_time: 1690, start_time: 1232, x: 1204, y: 863}
  - {duration: 715, end_time: 2426, start_time: 1710, x: 1358, y: 872}
  - {duration: 238, end_time: 2704, start_time: 2466, x: 1189, y: 650}
  - {duration: 318, end_time: 3042, start_time: 2724, x: 1232, y: 569}
  - {duration: 178, end_time: 3281, start_time: 3102, x: 867, y: 438}
  - {duration: 497, end_time: 3798, start_time: 3301, x: 745, y: 376}
  - {duration: 119, end_time: 3997, start_time: 3878, x: 987, y: 746}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S4120113
- fixations:
  - {duration: 517, end_time: 730, start_time: 213, x: 953, y: 513}
  - {duration: 278, end_time: 1028, start_time: 750, x: 905, y: 366}
  - {duration: 218, end_time: 1287, start_time: 1068, x: 1184, y: 475}
  - {duration: 258, end_time: 1585, start_time: 1326, x: 1179, y: 679}
  - {duration: 338, end_time: 1963, start_time: 1625, x: 1096, y: 813}
  - {duration: 298, end_time: 2937, start_time: 2639, x: 1156, y: 475}
  - {duration: 974, end_time: 3952, start_time: 2977, x: 1012, y: 374}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S5121332
- fixations:
  - {duration: 477, end_time: 486, start_time: 9, x: 948, y: 652}
  - {duration: 159, end_time: 665, start_time: 506, x: 929, y: 395}
  - {duration: 377, end_time: 1083, start_time: 705, x: 731, y: 307}
  - {duration: 179, end_time: 1322, start_time: 1143, x: 1279, y: 802}
  - {duration: 238, end_time: 3291, start_time: 3052, x: 501, y: 289}
  - {duration: 198, end_time: 3510, start_time: 3311, x: 665, y: 236}
  - {duration: 198, end_time: 3729, start_time: 3530, x: 769, y: 289}
  - {duration: 238, end_time: 3987, start_time: 3748, x: 869, y: 321}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S6124332
- fixations:
  - {duration: 377, end_time: 395, start_time: 17, x: 873, y: 439}
  - {duration: 258, end_time: 673, start_time: 415, x: 1002, y: 445}
  - {duration: 218, end_time: 912, start_time: 693, x: 828, y: 440}
  - {duration: 258, end_time: 1190, start_time: 932, x: 736, y: 402}
  - {duration: 119, end_time: 1389, start_time: 1270, x: 820, y: 264}
  - {duration: 139, end_time: 1568, start_time: 1429, x: 1213, y: 533}
  - {duration: 437, end_time: 2026, start_time: 1588, x: 1221, y: 582}
  - {duration: 397, end_time: 2443, start_time: 2046, x: 1148, y: 833}
  - {duration: 238, end_time: 2702, start_time: 2463, x: 1089, y: 857}
  - {duration: 278, end_time: 3000, start_time: 2722, x: 1167, y: 830}
  - {duration: 218, end_time: 3239, start_time: 3020, x: 1303, y: 835}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S7121223
- fixations:
  - {duration: 298, end_time: 302, start_time: 4, x: 799, y: 455}
  - {duration: 417, end_time: 739, start_time: 322, x: 936, y: 448}
  - {duration: 210, end_time: 970, start_time: 759, x: 964, y: 600}
  - {duration: 159, end_time: 1177, start_time: 1018, x: 864, y: 534}
  - {duration: 218, end_time: 1416, start_time: 1197, x: 752, y: 447}
  - {duration: 179, end_time: 1674, start_time: 1495, x: 1108, y: 644}
  - {duration: 139, end_time: 1833, start_time: 1694, x: 1099, y: 835}
  - {duration: 198, end_time: 2430, start_time: 2231, x: 1121, y: 509}
  - {duration: 198, end_time: 2729, start_time: 2530, x: 1211, y: 514}
  - {duration: 119, end_time: 2947, start_time: 2828, x: 1204, y: 504}
  - {duration: 198, end_time: 3186, start_time: 2987, x: 1212, y: 444}
  - {duration: 278, end_time: 3624, start_time: 3345, x: 802, y: 420}
  - {duration: 218, end_time: 3862, start_time: 3643, x: 693, y: 383}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S8119532
- fixations:
  - {duration: 159, end_time: 545, start_time: 386, x: 828, y: 320}
  - {duration: 278, end_time: 844, start_time: 565, x: 928, y: 325}
  - {duration: 198, end_time: 1142, start_time: 943, x: 1109, y: 516}
  - {duration: 258, end_time: 1440, start_time: 1182, x: 1226, y: 719}
  - {duration: 357, end_time: 2196, start_time: 1838, x: 901, y: 362}
  - {duration: 278, end_time: 2514, start_time: 2236, x: 1067, y: 693}
  - {duration: 318, end_time: 2852, start_time: 2534, x: 1017, y: 777}
  - {duration: 616, end_time: 4006, start_time: 3389, x: 1173, y: 614}
  stimulus_name: Matisse-Nature-morte-a-la-cruche-bleue
  subject_name: S9H29221
